Opened 15 years ago

Closed 15 years ago

#53 closed defect (invalid)

Update CGI::Wiki::Formatter::UseMod for compatibility with the latest Text::WikiFormat

Reported by: Ivor Williams Owned by: Dominic Hargreaves
Priority: normal Milestone:
Component: openguides Version: 0.51
Severity: normal Keywords:
Cc:

Description

This is currently failing tests and breaking some installs, though workarounds are available.

see http://openguides.org/mail/openguides-dev/2005-November/thread.html#1086

Change History (1)

comment:1 Changed 15 years ago by Dominic Hargreaves

Resolution: invalid
Status: newclosed

See http://www.wiki-toolkit.org/ticket/4 - but this is not our bug and has been fixed in Text::WikiFormat? 0.78

Note: See TracTickets for help on using tickets.